<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/reset.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
          integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
          crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <link rel="stylesheet" href="./css/style.css"/>
</head>
<body>
<header>
    <nav class="menu">
        <div class="logo-title"><img class="logo" src="./image/logo-title.png" alt="logo"/>
            <h1 class="title">Architect</h1>
        </div>
        <div>
            <ul class="menu-list">
                <li><a class="menu-list-link" href="#">Home</a></li>
                <li><a class="menu-list-link" href="#">Architecture design</a></li>
                <li><a class="menu-list-link" href="#">Strange Buildings</a></li>
                <li><a class="menu-list-link" href="#">MAGAZINE</a></li>
                <li><a class="menu-list-link" href="#">BLOG</a></li>
                <li><a class="menu-list-link" href="#">NEWS</a></li>
            </ul>
        </div>
        <i class="fas fa-search research"></i>
    </nav>
</header>
<main>
    <section class="hero">
        <h2 class="hero-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <a class="hero-title-link" href="#">Subscribe Now</a>
        <a class="hero-title-link bgc-link" href="#">Best Articles</a>
    </section>
    <section class="posts">
        <h2 class="posts-title">Most popular posts</h2>
        <div class="posts-item container">
            <div class="posts-content">
                <img class="posts-img" src="./image/house.png" alt="house">
                <p class="posts-text">Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="posts-content">
                <img class="posts-img" src="./image/kitchen.png" alt="kitchen">
                <p class="posts-text">Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="posts-content">
                <img class="posts-img" src="./image/town.png" alt="town">
                <p class="posts-text">Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="posts-content">
                <img class="posts-img" src="./image/hotel.png" alt="hotel">
                <p class="posts-text">Sunset Shack Hotel in Spain</p>
            </div>
            <div class="posts-content">
                <img class="posts-img" src="./image/museum.png" alt="museum">
                <p class="posts-text">Stargaze Resort & Spa in USA</p>
            </div>
            <div class="posts-content">
                <img class="posts-img" src="./image/glorious.png" alt="glorious">
                <p class="posts-text">Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </section>
    <section class="clients">
        <div class="clients-info container">
            <div class="clients-title"><h2 class="clients-title-text">our most popular clients</h2></div>
            <div class="clients-line-div">
                <hr class="clients-line">
            </div>
            <div class="img">
                <img src="./image/national.png" alt="national" class="clients-img">
            </div>
            <div class="img">
                <img src="./image/dryme.png" alt="dryme" class="clients-img">
            </div>
            <div class="img">
                <img src="./image/houseandhome.png" alt="house" class="clients-img">
            </div>
            <div class="img">
                <img src="./image/jorny.png" alt="jorny" class="clients-img">
            </div>
        </div>
    </section>
    <section>
        <div class="top-rated">
            <h3 class="title-top">Top rated</h3>
            <div class="img-top">
                <div>
                    <img src="./image/img-line/1.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/2.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/3.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/4.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/5.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/6.png" alt="picture" class="img-line">
                </div>
                <div>
                    <img src="./image/img-line/7.png" alt="picture" class="img-line">
                </div>
            </div>
        </div>
    </section>


    <section class="hot container">

        <h2 class="hot-news-title">hot news</h2>

        <div class="hot-news">

            <div class="hot-emirate">
                <img src="./image/hot/1.png" alt="picture" class="hot-img">
                <div class="hot-information">
                    <h3 class="hot-title">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and
                        It is a great way to decorate your outdoor</p></div>
            </div>


            <div class="hot-spain">
                <img src="./image/hot/2.png" alt="picture" class="hot-img">
                <div class="hot-information">
                    <h3 class="hot-title">Nebula Hotel in Spain</h3></div>
            </div>


            <div class="hot-egypt">
                <img src="./image/hot/3.png" alt="picture" class="hot-img-width">
                <div class="hot-information">
                    <h3 class="hot-title">Western Pyramid Resort in Egypt</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and
                        It is a great way to decorate your outdoor</p></div>
            </div>


            <div class="hot-maldives">
                <img src="./image/hot/4.png" alt="picture" class="hot-img-width">
                <div class="hot-information">
                    <h3 class="hot-title">Grand Meadows Resort in Maldives</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil
                        and It is a great way to decorate your outdoor</p></div>
            </div>


            <div class="hot-tenerife">
                <img src="./image/hot/5.png" alt="picture" class="hot-img-width">
                <div class="hot-information">
                    <h3 class="hot-title">Wanderlust Resort in Tenerife</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes
                        sand and soil and It is a great way to decorate your outdoor</p></div>
            </div>


            <div class="hot-gb">
                <img src="./image/hot/6.png" alt="picture" class="hot-img-width">
                <div class="hot-information">
                    <h3 class="hot-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes
                        sand and soil and It is a great way to decorate your outdoor</p></div>
            </div>


            <div class="hot-ireland">
                <img src="./image/hot/7.png" alt="picture" class="hot-img">
                <div class="hot-information">
                    <h3 class="hot-title">Prism Hotel in Ireland</h3></div>
            </div>


            <div class="hot-kings">
                <img src="./image/hot/8.png" alt="picture" class="hot-img">
                <div class="hot-information">
                    <h3 class="hot-title">King's Shroud Resort in Spain</h3>
                    <p class="hot-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
            </div>
        </div>
    </section>
</main>
<footer class="footer">
    <div class="footer-menu container">
        <div class="text-info"><p class="footer-text"> All Rights Reserved © 2014 architect.com - Interior Design &
            Architecture Magazine</p></div>
        <div class="img-logo">
            <img src="./image/liolit-logo.png" alt="liolit">
            <img src="./image/liolit.png" alt="liolit">
        </div>
    </div>
</footer>


</body>
</html>
